/* ===== Primary Styles ========================================================
   Author: Anthony Mazzei
   ========================================================================== */

* {
	position: relative;
}

.left {
	float: left;
}

.right {
	float: right;
}

img {
	max-width: 100%;
}

img.left {
	margin: 0 30px 20px 0;
}

img.right {
	margin: 0 0 20px 30px;
}

p {
	margin: 0;
	padding-bottom: 15px;
}

a, a:link, a:visited, a:active {
	color: #3d88c3;
}

/* ---------------------------------------------------------
	Body / Background Images
--------------------------------------------------------- */

body, html {
	font-family: 'Abel', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 30px;
	margin: 0;
}

h1, h2 {
	text-transform: uppercase;
	margin: 0 0 50px 0;
}

h1 {
	font-size: 50px;
	font-weight: 100;
	padding: 0;
	line-height: 1;
}

.home {
	background: url('../images/bg_home.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.about {
	background: url('../images/bg_about.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.vision {
	background: url('../images/bg_vision.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.gallery {
	background: url('../images/bg_gallery.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.contact {
	background: url('../images/bg_contact.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.blog,
.category {
	background: url('../images/bg_blog.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#page {
	margin-top: 80px;
	overflow: hidden;
}

.entry .more-link {
	color: #666;
	font-size: 22px;
	text-decoration: underline;
}

.entry .more-link:hover {
	color: #000;
}

/* ---------------------------------------------------------
	Primary Nav
--------------------------------------------------------- */

#primary-nav {
	position: fixed;
	width: 100%;
	height: 110px;
	bottom: 0;
	left: 0;
	background: rgba(255,255,255,.45);
	z-index: 1;
	text-align: center;
	text-transform: uppercase;
	font-size: 38px;
}

#primary-nav ul {
	line-height: 110px;
	padding: 0;
	margin: 0;
}

#primary-nav ul li {
	display: inline;
	margin: 0 -6px;
}

#primary-nav ul li a {
	display: inline-block;
	color: #000;
	text-decoration: none;
	padding: 0 50px;
}

#primary-nav ul li a:hover {
	background: rgba(255,255,255,.8);
}

#logo {
	text-align: center;
	margin-top: 24%;
}

#social {
	float: right;
	list-style: none;
	padding: 0;
	margin: 20px 0 0;
}

#social li {
	float: left;
	margin-left: 20px;
}

#social li a {
	display: block;
	width: 67px;
	height: 66px;
	background: transparent url('../images/social.png') no-repeat scroll 0 0;
}

#social li a.insta {
	background-position: -67px 0;
}

.email {
	font-size: 26px;
	clear: both;
	padding: 10px 0 0 0;
	text-align: right;
}

.email a {
	color: #000;
	border-bottom: 1px #000 solid;
}

.email a:hover {
	color: #666;
	text-decoration: none;
	border-bottom: 1px #666 solid;
}

.contact-office {
	text-align: right;
	font-size: 18px;
	margin: 0;
	padding: 0 0 10px 0;
}

/* ---------------------------------------------------------
	Blog
--------------------------------------------------------- */

.post {
	font-size: 28px;
	padding-bottom: 30px;
	margin-bottom: 75px;
	border-bottom: 1px #ccc solid;
}

.post h2,
.post-date {
	text-align: center;
}

.post h2 {
	font-size: 36px;
	margin-bottom: 10px;
	font-weight: normal;
}

.post h2 a {
	color: #000;
}

.post-date {
	color: #999;
	font-size: 16px;
	font-style: italic;
	font-weight: 600;
}

.entry {
	padding-top: 10px;
}

.more {
	font-size: 20px;
}

.more a,
.categories a {
	color: #000 !important;
	text-decoration: underline;
}

.more a:hover,
.categories a:hover {
	color: #666 !important;
}

.categories {
	font-size: 16px;
}



/* ---------------------------------------------------------
	Tablet
--------------------------------------------------------- */

@media (max-width: 850px) {
	
	#primary-nav {
		font-size: 30px;
	}

	#primary-nav ul {
		
	}

	#primary-nav ul li {
		
	}

	#primary-nav ul li a {
		padding: 0 38px;
	}

}

.toggle {
	display: none;
}

/* ---------------------------------------------------------
	Mobile
--------------------------------------------------------- */

@media (max-width: 640px) {

	.toggle {
		display: block;
		color: #000 !important;
	}

	.open .toggle {
		color: #fff !important;
		padding: 15px;
	}

	#primary-nav.open .toggle,
	#primary-nav.open .toggle span {
		height: auto;
		line-height: 1;
	}

	.toggle,
	.toggle span {
		line-height: 110px;
		height: 100%;
		width: 100%;
	}

	#primary-nav.open {
		height: auto;
		padding-bottom: 10px;
		background: rgba(0,0,0,.90);
	}

	#primary-nav.open li a {
		color: #fff;
	}

	#primary-nav ul {
		display: none;
		line-height: 60px;
	}

	#primary-nav ul li {
		display: block;
		margin: 0;
	}

	#sidebar {
		width: 100%;
		float: none;
		margin: 0;
	}

}

@import "ie.css";